## Estado civíl [/cat/lada]

### lada [GET]
    Obtiene el listado de ladas

+ Response 200 (application/json)
<!-- include(lada.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
